Subject: Re: [PATCH next] cxl: Allow PSL timebase to not sync

From: Frederic Barrat <[email-masked]>
Date: Wed, 16 Mar 2016 12:32:38 +0100

Le 15/03/2016 04:56, Michael Ellerman a écrit :
> And it just sounds like a big hack around broken hardware, which we'll have to
> carry for the foreseeable future.

I discussed with Mikey about what would be acceptable here. There's 
basically no good solution. No matter how we workaround the issue, we'll 
have to pay a price in the future.
Removing the psl timebase sync code is not desirable either as we cannot 
be 100% sure it's not being used by someone (on the cards where it works).
So our only option at this point is to just keep debugging the 
problematic setups to come up with the real fix. In the meantime, this 
patch can be dropped.

   Fred